Subject: W:NDDO (MNDO,AM1,...) parameters for Li-Cs, Be-Ba?

From: "Victor, , Belousov" <vihtor /a\ don.tula.net>
Date: Sun, 3 Apr 2005 10:45:06 -0400

Dear CCLers,
Maybe somebody will help me.
I am looking for NDDO (MNDO, AM1, PM3) parameters for  alkaline and alkiline-earth metals.
I have recently found out that semiempirical  parametrization was 
extended on these elements
(James J. P. Stewart // Journal of Molecular Modeling,
2004. V. 10, N. 2, P. 155 - 164),
but I can not obtain the full text of this article.
Long search of parameters in the Internet has not brought results.
Could someone send me parameters or to specify an accessible source
for their reception.

Thank you very much for your help, 
Victor Belousov
vihtor(+at+)don.tula.net
The Institute of D. Mendeleev University of Chemical
Technology of Russia